
Getting Started - Task # 7289

Status: Resolved Priority: Should have
Author: Irene Höppner Category:
Created: 2010-04-16 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Update Getting Started Tutorial
Description

What I did (too lazy to translate :-)):

- alpha 7 > alpha 8
 Setup Controller, erstes Listing: Klasse und php-Tag zu gemacht
- Chapter Controller > 3 Create Action: Hinweis, dass in PostController
 Chapter View > Templates: komisches erstes Zeichen im ersten Listing weg gemacht
 2 Listings später: $postRepository injected + Hinweis, dass PostRepository und Partials rüber kopiert werden müssen
- edit.html: ausgetauscht, weil's des vom blog und nich des vom post war

Associated revisions
Revision f264b430 - 2010-04-16 14:59 - Karsten Dambekalns

[~TASK] GettingStarted (Documentation): Updates for upcoming FLOW3 1.0.0 alpha 8 release, resolves #7289. Thanks Irene!

History
#1 - 2010-04-16 13:27 - Karsten Dambekalns
- Status changed from New to Accepted
- Estimated time set to 1.00

#2 - 2010-04-27 13:01 - Karsten Dambekalns
- Project changed from TYPO3.Flow to Getting Started
- Category deleted (- Documentation -)
- Target version deleted (1.0 alpha 8)

#3 - 2010-08-27 13:15 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"f264b430bd25a21c88cd3dbda74f9428865713d9".
